pihole

  1. Pawliko

    Help Wymuszenie na klientach serwera DNS - Mikrotik, Pihole.

    Hejka, chce aby każdy user w mojej sieci, niezależnie od ustawień lokalnych na urządzeniu, używał mojego serwera DNS. Sprawa wydaje sie stosunkowo prosta, wiec chwila googlowania i trafiłem na takie rozwiaznie. Wystarczy dodac wpis do firewalla na mikrotiku. Gdzie 192.168.88.207 to Pihole, /ip...
  2. kazikskrz

    In progress AdGuard Home/PiHole jako lokalny DNS

    Witam. Zainstalowałem z AppCenter AdGuard Home ale nie mogę z niego korzystać ponieważ system QNAP działa jako DNS na porcie 53. W ustawieniach AdGuard można jedynie zmienić na jakiś inny ale to nie będzie działać z klientami Windowsa. Do testów włożyłem dodatkową kartę USB WiFi z własnym...
  3. bulgar71

    In progress pihole i szyfrowanie zapytań

    Wersja oprogramowania Firmware:najnowszy Model serwera: QNAP 453Be Witam Mam postawiony na QNAP kontener a w nim Pihole, który jest serwerem DNS dla 3 podsieci. chciałbym zastosować szyfrowanie zapytań DNS (DOH,TLS), czy ma ktoś pomysł jak to ustawić?
  4. piciuok

    Help Dwa dockery (Pi-Hole & Jellyfin) z własnym IP - problem z DNS

    Cześć wszystkim, Mam problem wynikający z mojego braku głębszej wiedzy o Dockerze i QNAPie. Cel: Chcę uruchomić dwa kontenery: jeden z Jellyfin, drugi z PiHole oraz chcę, by każdy z nich miał swój własny adres IP. Aktualnie utworzyłem kontenery za pomocą takich yamli: Jellyfin: version...
  5. pigers

    Knowledge PiHole - QNAP

    Link: https://www.youtube.com/watch?v=xFwHRbpwa0M
  6. bulgar71

    In progress PIhole blokowanie domen

    Wersja oprogramowania Firmware: najnowszy Model serwera: QNAP TS 453BE Witam Otóż mam problem z blokowaniem niektórych domen, które dodałem do blacklist a mimo to wyświetlają się strony z konfiguracji zrobiłem aby wszystkie zapytania przechodziły przez Pi na dockerze na routerze wymusiłem...
  7. pigers

    PiHole stats

    #Setting section SERVER=192.168.88.220 API="summaryRaw" #end of settings section #check for required software command -v curl >/dev/null 2>&1 || { echo "I require curl but it's not installed. Aborting." >&2; exit 1; } command -v jq >/dev/null 2>&1 || { echo "I require jq but it's not...
  8. pigers

    Beer time PiHole stats

    jakby ktoś potrzebował : #Setting section SERVER=192.168.88.220 API="summaryRaw" #end of settings section #check for required software command -v curl >/dev/null 2>&1 || { echo "I require curl but it's not installed. Aborting." >&2; exit 1; } command -v jq >/dev/null 2>&1 || { echo "I require...
  9. pigers

    Beer time PiHole stats

    jakby ktoś potrzebował : #Setting section SERVER=192.168.88.220 API="summaryRaw" #end of settings section #check for required software command -v curl >/dev/null 2>&1 || { echo "I require curl but it's not installed. Aborting." >&2; exit 1; } command -v jq >/dev/null 2>&1 || { echo "I require...
  10. zgoneq

    Solved Pihole na dockerze + mikrotik

    Cześć, nie chcę zaśmiecać wątku Projekt - Bezpieczne i wolne od reklam przeglądanie stron Web (Internet - Filtrowanie treści) [piszę...] więc pytanie skieruję tutaj: zainstalowałem pihola według instrukcji grzenia z 8px -...
  11. bulgar71

    In progress Router Qnap Pihole i dnsproxy

    Wersja oprogramowania Firmware: najnowszy Model serwera: QNAP TS-453BE Witam Zastanawiam się nad rozwiązaniem połączenia pihole z szyfrowaniem zapytań dns-proxy, czy jest taka możliwość techniczna? połączenie mam zrobione w taki sposób Router WAN----> Qnap LAN stałe ip...
  12. bulgar71

    In progress Pi-hole zmiana portu z domyślnego 80 na inny

    QNAP TS453Be Witam potrzebuje wsparcia w kwestii zmiany domyślnego portu 80 w dockerze gdzie postawiłem PIHOLE domyślnie jest 80 nie wiem gdzie jest źródło konfiguracji PI....